package intrinsic.flash.media;

public class SoundLoaderContext extends Object {

	/** Accessors */

	/** Variables */
	public boolean checkPolicyFile;
	public double bufferTime;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SoundLoaderContext() {
}

public SoundLoaderContext(Object arg0) {
}

public SoundLoaderContext(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
